Coming Soon Feature Guide and Fix

You need to patch before this. We did some mistake on version 1.5.1

Please patch following things -> flatco/assets/js/themewaves.js

Download the attachments.

Leave A Comment?

You must be logged in to post a comment.